.modal.modal-video .modal-body {
    overflow: hidden;
}
.mini-program-description {
    display: block;
    max-width: 300px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;

}

.main-body {
    background-color: var(--main-body-bg);
    background-image: url("https://latinohitsradio.com/wp-content/uploads/2024/12/bg.png");
    background-repeat: repeat;
    background-position: center top;
    background-size: auto;
    padding-top: 150px;

}
.section {
    margin-bottom: 1.5rem;
}


.section-heading {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 2rem;
    position: relative;
    background-color: #0f172a;
    padding: 0.675rem 1rem;
    border-radius: 0.4rem;
}
.volume-dropdown {
    position: absolute;
    left: 50%;
    bottom: 100%;
    padding: 0.75rem;
    border-radius: 9999px;
    background-color: #fbfbfb;
    transform: translate(-50%, 0);
    box-shadow: var(--box-shadow-high);
    transition: opacity var(--player-duration), transform var(--player-duration);
}


.player-equalizer {
    border-radius: 0.5rem;
    overflow: hidden;
}
.modal-article-title{

    font-weight: 800;

}

.mobile-menu-list {
    font-size: 12px;
    font-weight: 600;
    gap: 12px;
}


.player.is-static {
    position: static;
}

.btn {
    border-radius: 50px;
}
.player.is-static .player-desc .artist-name {
    background-color: #000;
    font-weight: 800;
    padding: 0.25rem 0.5rem;
}

.modal-content {
    background-color: #4216F2;
    width: 100%;
    padding: 10px;
    max-width: 900px;
    border-radius: 15px;
    max-height: 90vh;
    display: flex;
    flex-direction: column;
    position: relative;
    animation: modalOpen var(--player-duration) ease;
}

.btn {

    font-weight: 800;

}


.header-top-right {
    flex: none;
    display: flex;
    align-items: center;
    gap: 1rem;
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
}

.social-item {
    transition: color var(--player-duration);
    padding: 0.5rem;
    background-color: var(--player-social-bg, rgb(255, 255, 255));
    border-radius: 999px;
    color: var(--player-social-color, #000000);
}

.header-socials a {
    padding: 0.45em;
}

.program-button.is-active {
    border-radius: 50px;
}


.connection-status--info {
    background: linear-gradient(135deg, #4b22f5 0%, #290b9e 100%);
}